/*
-----------------------------------------------
Site Layout Styles
Author: Kamil Kashaev http://kashaev.com.ru
Version:  27 jan 2008
----------------------------------------------- */

/* =First level
----------------------------------------------- */

body{

	}
	#out{
		width:990px;
		text-align:left;
		margin:0 auto;
		}
		.page{
			width:88%;
			margin:0 auto;
			padding-bottom:30px;
			overflow:hidden;
			}
			.content{
				width:530px;
				float:right;
				margin-right:1em;
				margin-left:.5em;
				}	
			.sec{
				width:280px;
				float:left;
				}
			.col1{
				width:262px;
				float:left;
				}
			.col2{
				width:386px;
				float:right;
				}

#header{

	}


/* =Second level
----------------------------------------------- */